@media only screen and (min-width: 64.0625em) {
.estreitar {
	width: 60%;
	margin: 0 auto !important;
}
.selo-02 { margin-top:-17px;}
.fonte20 {
	font-size: 20px !important;
	font-weight: bold;
}
.space01 {
	height: 400px;
}
.space02 {
	height: 145px;
}
.outros-valores {
	padding-left: 29px;
}
.acao {
	margin-top: 553px;
}
.space03 {
	height: 322px;
}
.space04 {
	height: 102px;
}
.margem-texto-public {
	padding-top: 23px;
}
.paragrafobranco {
	height: 200px
}
.paragrafomarrom {
	height: 200px
}
.bg1 {
	height: 455px;
}
.bg2 {
	height: 455px;
}
.bg1 h2, .bg2 h2 {
	height: 77px;
}
.bg1 p, .bg2 p {
	height: 233px;
}
.bgatuacaoamarelo {
	background: #f2e600;
	height: 125px;
}

.atuacaoheig {height: 125px;}

.ancoratuacao {

	  background: url(../img/ancora.png) center #fff;
  background-repeat: no-repeat; 
	height: 123px;
}
.bgatuacaoamarelo_2 {
	background: #f2e600;
	height: 150px;
}
.ancoratuacao_2 {
	background: #fff;
	height: 125px;
}
}


 @media only screen and (min-width : 821px) and (max-width : 936px) {
	 .bthome { display: block; }
 }


 @media only screen and (min-width : 950px) and (max-width : 1180px) {
.name {
	width: 125px;
	 background: url(../img/logo-topo.png);
	 background-size:100%;
	 background-repeat:no-repeat !important;
	 background-position:bottom;
}
.name img{ display:none !important; }
.name a { width:100px; height:42px; }
}
 @media only screen and (min-width : 275px) and (max-width : 345px) {
	 
.bthome { display: block; }
	 
	 
.name {
	width: 235px;
	 background: url(../img/logo-topo.png);
	 background-size:70%;
	 background-repeat:no-repeat !important ;
	 background-position:bottom left;
}
.name img{ display:none !important; }

.name a { width:100px; height:42px; }
.paragrafobranco {
	height: auto;
}
.paragrafomarrom {
	height: auto;
}
.bg1 {
	height: 455px;
}
.bg2 {
	height: 455px;
}
.bg1 h2, .bg2 h2 {
	height: 77px;
}
.bg1 p, .bg2 p {
	height: 233px;
}
}
 @media only screen and (min-width : 1034px) and (max-width : 1295px) {
.estreitar {
	width: 78%;
}
.paragrafobranco {
	height: 220px
}
.paragrafomarrom {
	height: 220px
}
.doacoes .box h1 {
	font-size: 30px;
}
.bg1 {
	height: 480px;
}
.bg2 {
	height: 480px;
}
.bg1 h2, .bg2 h2 {
	height: 77px;
}
.bg1 p, .bg2 p {
	height: 253px;
}
.testone { text-align:left;}
}
 @media only screen and (min-width : 823px) and (max-width : 1034px) {
.paragrafobranco {
	height: 166px
}
.paragrafomarrom {
	height: 166px
}
.doacoes .box h1 {
	font-size: 30px;
}
.bg1 {
	height: 375px;
}
.bg2 {
	height: 375px;
}
.bg1 h2, .bg2 h2 {
	height: 77px;
}
.bg1 p, .bg2 p {
	height: 153px;
}
.estreitar {
	width: 70%;
	margin: 0 auto !important;
}
.bgatuacaoamarelo {
	background: #f2e600;
	height: 130px;
}

.atuacaoheig {height: 130px;}
.amarelinhodois {
	padding-top: 10px;
}

.bgatuacaoamarelo_2 {	background: #f2e600; 	height: 166px;
}
.space02 {
	height: 203px;
}
.space04 {
	height: 133px;
}
.ancoratuacao {
		  background: url(../img/ancora.png) center #fff;
  background-repeat: no-repeat; 
	height: 130px;
}



.altura { height:144px!important;}
.space005 {
  height: 250px;
}

.space08 { height:250px;}
.testone { text-align:left;}
}
 @media only screen and (min-width : 640px) and (max-width : 822px) {
.paragrafobranco {
	height: 190px
}
.paragrafomarrom {
	height: 190px
}
.bg1 {
	height: 455px;
}
.bg2 {
	height: 455px;
}
.bg1 h2, .bg2 h2 {
	height: 77px;
}
.bg1 p, .bg2 p {
	height: 233px;
}
.estreitar {
	width: 100%;
}
.bgatuacaoamarelo {
	background: #f2e600;
	height: 120px;
}

.atuacaoheig {height: 120px;}
.bgatuacaoamarelo_2 {	background: #f2e600; 	height: 146px;
}

.ancoratuacao {
	  background: url(../img/ancora.png) center #fff;
  background-repeat: no-repeat; 
	height: 120px;
}
.doacoes .box h1 {
	font-size: 30px;
}
.fonte24 {
	font-size: 20px !important;
}
.fonte50 {
	font-size: 45px !important;
	line-height: 45px;
}
.space04 {
	height: 200px;
}
.altura { height:144px!important;}

.space005 {
  height:49px;
}

.space006 {
  height:147px;
}

.space08 { height:200px;}
.testone { text-align:left;}

.bthome { display: block; }

}
 @media only screen and (min-width : 432px) and (max-width : 640px) {
.paragrafobranco {
	height: 260px
}
.paragrafomarrom {
	height: 260px
}
.bg1, .bg2 {
	padding: 9%;
}
.ancoratuacao {
	  background: url(../img/ancora.png) center #fff;
  background-repeat: no-repeat; 
	height: 166px;
}
.fonte50 {
	font-size: 30px !important;
	line-height: 30px;
}

.space08 { height:200px;}
.testone { text-align: center;}

.bthome { display: block; }

.temporaria { height:10px;}

}
 @media only screen and (min-width : 275px) and (max-width : 432px) {
	 
	 .slider-nav {
	right: 40%;
}
	 
#slides div img {
}
.oscar-linhares {
	margin: 10% 10% 10% 10%;
}
.diretores {
	width: 50% !important;
}
.bg1, .bg2 {
	height: 450px;
}
.bg1 p, .bg2 p {
	height: 240px;
}
.caixa {
	border: 1px solid #453741;
	padding: 10px;
}
.botao03 a {
	border: none;
	padding: none;
}
.botao03 a:hover {
	background: none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	color: inherit;
}
.marronzinho p {
	text-align: center;
	margin-top: 15px;
}
.texto_left {
	text-align: left !important;
}
.gotera {
	margin-bottom: 20px;
}
.paragrafobranco {
	height: 260px
}
.paragrafomarrom {
	height: 260px
}
.ancoratuacao {
	  background: url(../img/ancora.png) center #fff;
  background-repeat: no-repeat; 
	height: 50px;
}
.bgatuacaoamarelo {
	background: #f2e600;
}
.amarelinho {
	background: #f2e600;
	padding-bottom: 20px;
}


.testone { text-align: center;}

.temporaria { height:10px;}

}
 @media only screen and (min-width : 1440px) and (max-width : 1600px) {
.doacoes_001 {
	height: 462px;
}
.altura { height:26px!important;}

.space005 {
  height: 100px;
}
.testone { text-align:left;}
.bthome { display:none; }

}
 @media only screen and (min-width : 1366px) and (max-width : 1440px) {
.doacoes_001 {
	height: 508px;
}
.altura { height:46px!important;}

.space005 {
  height: 125px;
}

.space08 { height:60px;}
.testone { text-align:left;}
.bthome { display:none; }

}
 @media only screen and (min-width : 1280px) and (max-width : 1366px) {
.doacoes_001 {
	height: 508px;
}
.altura { height:66px!important;}

.space005 {
  height: 151px;
}

.space08 { height:90px;}
.testone { text-align:left;}
.bthome { display:none; }

}
 @media only screen and (min-width : 1152px) and (max-width : 1280px) {
.doacoes_001 {
	height: 508px;
}
.altura { height:86px!important;}
.space005 {
  height: 151px;
}
.testone { text-align:left;}
.bthome { display:none; }

}
 @media only screen and (min-width : 1024px) and (max-width : 1152px) {
.doacoes_001 {
	height: 508px;
}
.altura { height:96px!important;}
.space005 {
  height: 151px;
}

.space08 { height:60px;}
.testone { text-align:left;}
.bthome { display:none; }

}
